/* Global */
body {margin:0; padding:0; -webkit-font-smoothing:antialiased; background:#333 url(../img/bg.png) top center no-repeat fixed; color:#000}
body, input, select, textarea {font:14px Helvetica Neue,Helvetica,Arial,sans-serif}
.clear {clear:both}

/* Links */
a {color:#0C76A5; text-decoration:none}
a:hover {text-decoration:underline}
a img {border:0}

/* Paragraphs, lists, and headers */
p, ul, h1, h2, h3, h4, blockquote {line-height:1.5}
p, ul, h1, h2, h3, h4 {margin:0 0 15px 0}
h2 {font-family: 'Arvo', serif; color:#555;}
hr {color:#ccc; height:0; border:solid #ccc; border-width:1px 0 0; margin:30px 0;}
.intro {font-size:16px}
.success {color:green}
.warning {color:red}

/* Page width */
#hdr-inner, #body-inner, #ftr-inner, .pageWidth {width:980px; margin:0 auto}

/* Header */
#hdr {background:none; padding-top:25px; height:180px}
#hdr h1 {margin:0}
#logo {margin-bottom:-100px; position:relative; display:block; float:left;}
#logo-text {margin-left:20px; margin-top:60px; display:block; float:left;}
.facebook {font-size: 12px; }
.facebook img {vertical-align: top;}

#contact-details {
	float:right;
	color:#a3a3a3;
	text-align:right;
	font-size:18px;
	font-weight:bold;
	margin-top:69px;
}
#contact-details a {color:#a3a3a3}
#contact-details p {margin:0; background-repeat:no-repeat; background-position:right center; padding-right:30px; text-shadow:0 1px #000;}
#contact-phone {background-image:url(../img/phone.png);}
#contact-email {background-image:url(../img/email.png);}

/* Navigation */
#navigation {margin:0; padding:0 0 0 260px; font-size:17px; background:#4b84dd url(../img/nav.png) repeat-x; overflow:hidden;}
#navigation li {float:left; list-style-type:none; margin-right:20px}
#navigation li a {color:#c3def4; text-decoration:none; display:block; padding:15px 30px; font-size:18px; text-shadow:0 -1px #19598b;}
#navigation li a:hover {color:#fff}
#navigation li.selected a {color:#fff; font-weight:bold; background:#19598b;}

/* Body */
#body-inner {border:4px solid #0a263e; -webkit-border-radius:3px; background:#fff}
#content {padding:30px}

#feature {background:#c1e3f4; margin:-30px -30px 30px;}
#feature #imageScroller {overflow:hidden; height:290px;}
#feature #overlay {margin-top:-290px; height:250px; padding:30px 500px 10px 30px; background:url(../img/fader.png) repeat-y; position:relative; z-index:999;}
#feature h2 {color:#1e7cab; font-size:24px}
#feature p {font-size:16px;}
#feature .button {background:#4b84dd url(../img/nav.png) repeat-x; color:#fff; padding:5px 15px; font-size:16px;}

#contact, #contact-footer {float:right; width:300px; background:#ffcd7f; padding:10px 20px 10px; margin-left:30px; margin-bottom:70px; -webkit-border-radius:5px; margin-top:-70px; position:relative; z-index:9999; border:3px solid #e6ae12; -webkit-box-shadow:0 -3px 10px rgba(0, 0, 0, 0.4); margin-right:10px;}
#contact h2, #contact-footer h2 {color:#6b3a00;}
#contact #phone, #contact-footer #phone {background:url(../img/phone2.png) no-repeat left 3px; padding-left:35px; font-size:18px;}
#contact #email {background:url(../img/email2.png) no-repeat left 3px; padding-left:35px; font-size:18px;}
#contact .button, #contact-footer .button {background:#ffcd7f url(../img/button.png) repeat-x; color:#6b3a00; padding:5px 15px; font-size:16px;}

#contact-footer {float:none; width:auto; margin:40px 0 0; -webkit-box-shadow:none; position:static;}
#contact-footer h2, #contact-footer p {display:inline; margin-right:30px;}

#SportsShear {float:right; width:300px; background:#ffcd7f; padding:10px 20px 10px; margin-left:30px; -webkit-border-radius:5px; border:3px solid #e6ae12; -webkit-box-shadow:0 -3px 10px rgba(0, 0, 0, 0.4); margin-right:10px; margin-top: -80px;}
#SportsShear h3 {margin:0;  font-size:14px;}
#greg {float:left; display:inline; padding:10px 20px 20px 0;}

/* Footer */
#ftr-inner {margin-top:40px; padding-top:20px; text-align:center; color:#666; line-height:1.7}
#ftr a {color:#aaa;}
/* Columns */
.column-left {float:left; width:500px; padding-right:25px}
.column-right {float:right; width:385px; margin-right:-70px}

/* Lists */
ul.list {padding:0; border-top:1px solid #ccc; margin-left:0}
ul.list li {list-style-type:none; padding:10px 0; border-bottom:1px solid #ccc; overflow:hidden}
.item-image {float:left; margin-right:10px; margin-bottom:10px}

/* Gallery */
#galleries li {float:left; list-style-type:none; display:inline; padding:10px; width:430px; position:relative; }

.gallery {list-style-type:none; padding:0; margin:0; overflow:hidden;}
.gallery li {float:left; padding:10px; background:#F0F0F0; margin:0 10px 10px 0; width:200px; position:relative; -webkit-border-radius:5px; border-radius:5px; -moz-border-radius:5px;}
.gallery li img {display:block}

#galleries img {float:left; background:#F0F0F0; padding:10px; margin:0 10px 10px 0; -webkit-border-radius:5px; border-radius:5px; -moz-border-radius:5px;}
#galleries .photoCount {color:#888; margin-top:10px;}

#lightbox-image-details { text-shadow:none;}

.testimonial {border-top:1px dashed #bbb; padding:20px 0; overflow:hidden;}
.testimonial .image {float:left; margin-right:20px}
.testimonial.a .image {float:right; margin-left:20px; margin-right:0}
.testimonial blockquote {margin:0 0 15px; font-size:16px;}

/* Forms */
input.text, textarea {border:1px solid #aaa; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#fff; color:#000; padding:5px 7px; width:450px}
input.placeholder {color:#222}
#contact-form textarea {height:100px}
.button {background:#ccc; display:inline-block; text-align:center; color:#000; font-size:14px; font-weight:bold; padding:6px 8px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin:0}
input.button {border:0; cursor:pointer}
